<bugID>1352364<Summary>Share toolbar button styling across platforms</Summary><Description>Currently, we have three different implementations for our custom toolbar button appearance. We should take the most mature one (the one for Windows) and share it across platforms. We can use CSS variables to account for platform differences.</Description></bugID>